=== debian/changelog ===
trinityrnaseq (2.10.0+dfsg-1) unstable; urgency=medium

  * Eliminate warning about missing hardening flags
  * New upstream version
  * debhelper-compat 12
  * debian/control: Added   python3-htseq, rna-star, picard-tools, gmap,
    histat2, subread, kallisto,
    r-bioc-{edger,deseq2,rots,ctc,biobase,qvalue,goseq,tximport,dexseq,glimma},
    r-cran-{ape,fastcluster,gplots,argparse,goplot,readr,tidyverse},
    liburi-perl deps, and python3-hisat2
  * Standards-Version: 4.5.0 (routine-update)
  * Refresh patches
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * debian/rules: seqtk-trinity now has a unversioned path
  * debian/patches/butterfly: restore missing Butterfly sources
  * debian/patches/submake: use $(MAKE) consistently
  * Install the new bamsfilter plugin
  * Install trinity-plugins/COLLECTL/examine_resource_usage_profiling.pl
  * Install trinity-plugins/DEXseq_util/dexseq_prepare_annotation.py
  * Install PyLib/Pipeliner.py
  * Set PICARD_HOME default of /usr/share/java
  * Skip tests that require GATK4 until it gets packaged
  * Skip tests that require r-bioc-tximportdata
  * Skip the remaining tests waiting for new packages
  * debian/tests/runtests: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Remove trailing whitespace in debian/changelog (routine-update)
  * debian/upstream/metadata: add Repository{,-Browse}, Bug-{Database,Submit}

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 28 Apr 2020 09:07:17 +0200
