=== debian/tests/control ===
Tests: run-tests
Depends: @, @builddeps@, r-cran-tidyverse
Restrictions: allow-stderr
