=== Chrysalis/CMakeLists.txt ===
--- 
+++ 
@@ -98,6 +98,8 @@
                                analysis/DNAVector.cc
                                analysis/NonRedKmerTable.cc
                                analysis/ReadsToTranscripts.cc
+                               analysis/sequenceUtil.cc
+                               analysis/stacktrace.cc
                                base/ErrorHandling.cc
                                base/FileParser.cc
                                base/StringUtil.cc
