=== trinity-plugins/Makefile ===
--- 
+++ 
@@ -10,6 +10,9 @@
 
 
 trinity_essentials: seqtk_target parafly_target trimmomatic_target bamsifter_target
+
+no_bamsifter: seqtk_target parafly_target trimmomatic_target
+
 
 trimmomatic_target:
 	ln -sf ${TRIMMOMATIC_CODE} Trimmomatic
@@ -25,12 +28,8 @@
 	cp bin/ParaFly ../BIN/
 
 
-htslib.ok:
-	cd htslib && autoreconf && ./configure --prefix=`pwd` && make && make install
-	@touch htslib.ok
-
-bamsifter_target: htslib.ok
-	cd bamsifter && make && cp bamsifter ../BIN/
+bamsifter_target:
+	cd bamsifter && make
 
 ##################################
 ### Needed for downstream analyses
