=== debian/changelog ===
trinityrnaseq (2.11.0+dfsg-6) unstable; urgency=medium

  * fix typo in debian/test/control.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 19 Jan 2021 14:16:26 +0100

trinityrnaseq (2.11.0+dfsg-5) unstable; urgency=medium

  * Add r-bioc-dexseq to the deps for the trinityrnaseq binary package.
  * Standards-Version: 4.5.1 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 19 Jan 2021 10:47:31 +0100

trinityrnaseq (2.11.0+dfsg-4) unstable; urgency=medium

  * Add patch to remove m64 flag. Hopefully helps arm64 to compile.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 19 Jan 2021 07:33:58 +0100

trinityrnaseq (2.11.0+dfsg-3) unstable; urgency=medium

  * debian/tests/control: adjust so that the tests don't have to pass on archs
    where we don't build

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 24 Oct 2020 17:14:03 +0200

trinityrnaseq (2.11.0+dfsg-2) unstable; urgency=medium

  * debian/patches/STAR_genomeSAindexNbases: Attempt to fix the DTU STAR test error
  * debian/patches/skip_DTU_STAR_test: skip the test until a better fix is
    found

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 12 Oct 2020 15:16:52 +0200

trinityrnaseq (2.11.0+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Fix gcc-10 build issue
    Closes: #966876
  * debhelper-compat 13 (routine-update)
  * Review Files-Excluded for moved and removed files as well as new binary
    *.jars
  * Remove redundant debian/gbp.conf
  * Remove __pycache__ from installed package

  [ Michael R. Crusoe ]
  * Correct location of bamsifter installation
  * debian/patches/fix_system_paths: fix expected path for ParaFly
  * debian/patches/update-paths: fix paths to Butterfly.jar
  * Enable more features and tests with r-cran-{argparse,dexseq} & tabix

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 09 Oct 2020 15:13:36 +0200
