=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: trinityrnaseq
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
+Uploaders: Michael R. Crusoe <crusoe@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                jellyfish,
                libjung-free-java,
                javahelper,
@@ -37,13 +37,14 @@
                hisat2,
                subread,
                kallisto,
-               python3-hisat2
-#               r-cran-argparse,
+               python3-hisat2,
+               r-cran-argparse,
+               r-bioc-dexseq,
+               tabix
 #               r-cran-goplot,
-#               r-bioc-dexseq,
 #               r-bioc-glimma,
 #               r-bioc-tximportdata
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/trinityrnaseq
 Vcs-Git: https://salsa.debian.org/med-team/trinityrnaseq.git
 Homepage: https://trinityrnaseq.github.io/
@@ -92,15 +93,16 @@
          hisat2,
          subread,
          kallisto,
-         python3-hisat2
-#         r-cran-argparse,
-#         r-cran-goplot,
-#         r-bioc-dexseq,
+         python3-hisat2,
+         r-cran-argparse,
+         r-cran-goplot,
+         r-bioc-dexseq
 #         r-bioc-glimma
 Recommends: ${java:Recommends},
             trinityrnaseq-examples,
             r-cran-tidyverse,
-            picard-tools
+            picard-tools,
+            tabix
 Suggests: collectl,
           r-bioc-tximportdata
 Description: RNA-Seq De novo Assembly
