=== debian/rules ===
--- 
+++ 
@@ -68,6 +68,7 @@
 		${BASEDIR}/util/support_scripts/trinity_install_tests.sh
 	chmod -R a-x ${BASEDIR}/PerlLib/*.pm
 	chmod -R a-x ${BASEDIR}/PerlLib/*/*.pm
+	find debian -name __pycache__ -type d | xargs rm -rf
 
 override_dh_install-indep:
 	dh_install -i
