=== debian/tests/control ===
Tests: run-tests
Depends: trinityrnaseq, trinityrnaseq-examples, r-cran-tidyverse
Restrictions: skip-not-installable, allow-stderr
