## trinityrnaseq 2.13.2%2Bdfsg

=== debian/changelog ===
trinityrnaseq (2.13.2+dfsg-3) unstable; urgency=medium

  * Team upload
  * Applying a new patch to build against newest libjung-free-java, adding a
    versioned dependency

 -- Pierre Gruet <pgt@debian.org>  Mon, 15 Nov 2021 21:52:59 +0100

trinityrnaseq (2.13.2+dfsg-2) unstable; urgency=medium

  * debian/javabuild: updated to correct path to the Butterfly source
  * debian/copyright: Now that the Butterfly source is back in the
    upstream tarball, adjust the paths accordingly here as well.
  * debian/patches: forwarded many patches upstream

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 08 Nov 2021 12:44:15 +0100

trinityrnaseq (2.13.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * watch file standard 4 (routine-update)
  * Freshen patches
  * debian/tests/control: dep on libpicard-java
  * debian/rules: adjust cmake invocation
  * new patch: debian/patches/which_command_v to use 'command -v'
    instead of which
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Refresh patches

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 07 Nov 2021 17:28:45 +0100
